## r-cran-deal 1.2

=== DESCRIPTION ===
Package: deal
Version: 1.2-39
Date: 2018-10-20
Title: Learning Bayesian Networks with Mixed Variables
Author: Susanne Gammelgaard Bottcher, Claus Dethlefsen.
Maintainer: Claus Dethlefsen <rpackage.deal@gmail.com>
Depends: R (>= 2.0.0)
Description: Bayesian networks with continuous and/or discrete
        variables can be learned and compared from data. The method is described in Boettcher and Dethlefsen (2003), <doi:10.18637/jss.v008.i20>.
License: GPL (>= 2)
Collate: addarrows.R autosearch.R conditional.R cycletest.R
        drawnetwork.R findex.R generic.R genlatex.R heuristic.R
        inspectprob.R jointcont.R jointdisc.R jointprior.R learning.R
        makesimprob.R fullsimprob.R maketrylist.R master.R network.R
        networkfamily.R node.R numbermixed.R perturb.R postc.R postc0.R
        postdist.R readnet.R rnetwork.R savenet.R unique.R
NeedsCompilation: yes
Packaged: 2018-10-20 04:22:24 UTC; clausdethlefsen
Repository: CRAN
Date/Publication: 2018-10-20 07:10:03 UTC
