## r-cran-deal 1.2-35

=== debian/changelog ===
r-cran-deal (1:1.2-35-1) unstable; urgency=low

  * New upstream version (use epoch to follow R package versioning
    exactly as advised by R packagers)
  * debian/get-orig-source: There is no need to repack upstream
    tarball just to change some file permissions - take upstream as is
  * debian/control: versioned build-depenedency from
    r-base-dev (>= 2.14.2~20120222)
  * debian/rules: Fix permission of installed files

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2012 13:19:32 +0200

r-cran-deal (1.2.34-1) unstable; urgency=low

  * Initial release (closes: #659043)

 -- ivo Maintz <ivo@maintz.de>  Wed, 04 Apr 2012 21:45:02 +0200
