=== debian/control ===
Source: r-cran-deal
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: ivo Maintz <ivo@maintz.de>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), r-base-dev (>= 2.14.2~20120222), cdbs
Standards-Version: 3.9.3
Homepage: http://cran.r-project.org/web/packages/deal/index.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-deal/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-deal/trunk/

Package: r-cran-deal
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${R:Depends}
Description: Learning Bayesian Networks with Mixed Variables
 Bayesian networks with continuous and/or discrete variables
 can be learned and compared from data.
