=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

### unfortunately this does not enable hardening
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# DPKG_EXPORT_BUILDFLAGS = 1
# include /usr/share/dpkg/buildflags.mk

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/INDEX
