## r-cran-deal 1.2-37

=== debian/changelog ===
r-cran-deal (1:1.2-37-2) unstable; urgency=medium

  * cme fix dpkg-control
  * moved debian/upstream to debian/upstream/metadata
  * fixed watch file
  * install README.test into doc dir

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 23:14:09 +0200

r-cran-deal (1:1.2-37-1) unstable; urgency=low

  [ Ivo Maintz ]
  * update from upstream
  * uses now r-base-dev 3.0.0

  [ Andreas Tille ]
  * debian/control: Remove DM-Upload-Allowed
  * mv README.Debian README.test
  * debian/docs: removed empty debhelper file

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 15:30:24 +0200
