=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/deal_([\d.-]*)\.tar.gz
