## r-cran-deal 1.2-39

=== debian/changelog ===
r-cran-deal (1:1.2-39-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 16:49:38 +0200

r-cran-deal (1:1.2-39-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 10:56:16 +0200

r-cran-deal (1:1.2-37-4) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 09:09:54 +0200

r-cran-deal (1:1.2-37-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Remove Ivo Maintz from Uploaders
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r
  * Canonical homepage for CRAN packages
  * Review d/copyright
  * Remove redundant debian/upstream/metadata
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 12:04:22 +0200
