=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/deal_([\d.-]*)\.tar.gz
