## r-cran-deal 1.2-42

=== debian/changelog ===
r-cran-deal (1:1.2-42-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 07:08:19 +0100
