=== debian/control ===
Source: r-cran-deal
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deal.git
Homepage: https://cran.r-project.org/package=deal
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-deal
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Learning Bayesian Networks with Mixed Variables
 Bayesian networks with continuous and/or discrete variables
 can be learned and compared from data.
